/* Objets graphiques                            */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Fevrier 2014                                 */

#ifndef ____MOBILE____
#define ____MOBILE____

/* Une roue                                     */
void roue(void);

/* Un essieu                                    */
void essieu(void);

/* Une automobile stylisee                      */
void mobile(void);

#endif
